Bug 836513 - [abrt] nautilus-sendto-3.0.2-2.fc17: send_files: Process /usr/bin/nautilus-sendto was killed by signal 11 (SIGSEGV)
[abrt] nautilus-sendto-3.0.2-2.fc17: send_files: Process /usr/bin/nautilus-se...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:d3be3ead1b297fe9d6f158cf67b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 06:46 EDT by iakrevetko
Modified: 2013-07-31 16:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:47:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.25 KB, text/plain)
2012-06-29 06:46 EDT, iakrevetko
no flags Details
File: smolt_data (3.41 KB, text/plain)
2012-06-29 06:46 EDT, iakrevetko
no flags Details
File: maps (53.01 KB, text/plain)
2012-06-29 06:46 EDT, iakrevetko
no flags Details
File: dso_list (18.60 KB, text/plain)
2012-06-29 06:46 EDT, iakrevetko
no flags Details

  None (edit)
Description iakrevetko 2012-06-29 06:46:08 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus-sendto file:///home/voodoo/%D0%9C%D1%83%D0%B7%D1%8B%D0%BA%D0%B0/2007%20-%20%D0%98%D1%81%D0%BA%D1%83%D1%81%D1%81%D1%82%D0%B2%D0%BE%20%D0%A3%D1%85%D0%BE%D0%B4%D0%B0%20%D0%B7%D0%B0%20%D0%90%D0%9A-47/02%20%D0%90%D0%B4%D0%B5%D0%BA%D0%B2%D0%B0%D1%82%D0%BD%D0%BE.flac
comment:        I tried to send a track via pidgin using module in rhythmbox.
crash_function: send_files
executable:     /usr/bin/nautilus-sendto
kernel:         3.4.3-1.fc17.i686
pid:            10832
pwd:            /home/voodoo
time:           Пт. 29 июня 2012 21:35:51
uid:            1000
username:       voodoo

backtrace:      Text file, 46334 bytes
dso_list:       Text file, 19047 bytes
maps:           Text file, 54278 bytes
smolt_data:     Binary file, 3494 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/voodoo/17

core_backtrace:
:7acfa0ce939c047b04864a8773dd063bcf9f5913 0x1c1b - libnstpidgin.so -
:c06162eb4b7e738c4d8d57ff36f2f0a631a0effd 0x42fb _start [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=17
:HOSTNAME=voodoo.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/voodoo/keyring-ozlRyQ/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/run/user/voodoo/keyring-ozlRyQ
:QTDIR=/usr/lib/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=voodoo
:SSH_AUTH_SOCK=/run/user/voodoo/keyring-ozlRyQ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7535,unix/unix:/tmp/.ICE-unix/7535
:USERNAME=voodoo
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/home/voodoo/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/voodoo/.local/bin:/home/voodoo/bin
:MAIL=/var/spool/mail/voodoo
:QT_IM_MODULE=xim
:PWD=/home/voodoo
:XMODIFIERS=@im=none
:LANG=ru_RU.utf8
:GNOME_KEYRING_PID=7531
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/voodoo
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=voodoo
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0t0tkzIIPI,guid=16410b094b3e5f39f56a027e00009fe2
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/voodoo
:XAUTHORITY=/var/run/gdm/auth-for-voodoo-2QTCof/database
:_=/usr/bin/gvfs-open
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=10778
:PULSE_PROP_media.role=music

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23813                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23813                23813                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/voodoo/.xsession-errors
:pos:	7134160
:flags:	02002
:2:/home/voodoo/.xsession-errors
:pos:	7134160
:flags:	02002
:3:socket:[3258863]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[3258110]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[3258115]
:pos:	0
:flags:	02004002
:8:socket:[3258112]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[3258882]
:pos:	0
:flags:	02004002
:12:socket:[3258883]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:socket:[3258886]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun 29 21:35:51 voodoo kernel: [561806.706216] nautilus-sendto[10832]: segfault at bb3237c ip b6841c1b sp bf8b2e00 error 4 in libnstpidgin.so[b6840000+3000]
:Jun 29 21:35:52 voodoo abrt[10843]: Saved core dump of pid 10832 (/usr/bin/nautilus-sendto) to /var/spool/abrt/ccpp-2012-06-29-21:35:51-10832 (37298176 bytes)

xsession_errors:
:(nautilus-sendto:10832): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:(nautilus-sendto:11042): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
Comment 1 iakrevetko 2012-06-29 06:46:15 EDT
Created attachment 595252 [details]
File: backtrace
Comment 2 iakrevetko 2012-06-29 06:46:17 EDT
Created attachment 595253 [details]
File: smolt_data
Comment 3 iakrevetko 2012-06-29 06:46:21 EDT
Created attachment 595254 [details]
File: maps
Comment 4 iakrevetko 2012-06-29 06:46:24 EDT
Created attachment 595255 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 16:37:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:47:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.